=== debian/changelog ===
siduction-icons (0.4) unstable; urgency=low

  * siduction-icons now provide siduction-art-icons
  * siduction-icons breaks siduction-art-icons
  * siduction-icons replaces siduction-art-icons 

 -- Alf Gaida <agaida@siduction.org>  Tue, 30 Oct 2012 02:18:51 +0100

siduction-icons (0.3) unstable; urgency=low

  * typos in debian/copyrights 

 -- Alf Gaida <agaida@siduction.org>  Sun, 28 Oct 2012 18:16:49 +0100

siduction-icons (0.2) unstable; urgency=low

  * Makefile created 
  * .gitignore added

 -- Alf Gaida <agaida@siduction.org>  Sat, 15 Sep 2012 00:05:59 +0200

siduction-icons (0.1) unstable; urgency=low

  * initial release

 -- Alf Gaida <agaida@siduction.org>  Fri, 14 Sep 2012 20:21:35 +0200
